{% extends "@Admin/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <h1 class="page-header">
        User
    </h1>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-info">
                <div class="panel-heading">
                    User Details
                    <a href="{{ urlFor('user-grid') }}?p={{ page }}" style="float:right;" class=" btn btn-primary btn-xs">
                        <i class="fa fa-backward">
                        </i>&nbsp;Back
                    </a>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-lg-11">
                            <form role="form" class="form-action">
                                <div class="row">
                                    <label class="col-xs-3" for="image">
                                        {% if row.image %}
                                            <a href="{{ AssetUri }}/{{ row.image }}"
                                               class="highslide" onclick="return hs.expand(this)">
                                                <img src="{{ AssetUri }}/Asset/thumb/thumb.php?src={{ assetUri }}/{{ row.image }}&w=80&h=60"/>
                                            </a>
                                        {% else %}
                                            <img src="{{ AssetUri }}/Asset/thumb/thumb.php?src={{ AssetUri }}/Asset/Admin/images/no_image.png&w=65&h=40"/>
                                        {% endif %}
                                    </label>

                                    <div class="col-xs-2">
                                        &nbsp;
                                    </div>
                                </div>
                                <br/>

                                <div class="row">
                                    <label class="col-xs-3" for="title">
                                        First Name
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" class="form-control" id="title" placeholder="{{ row.first_name }}"
                                               disabled>
                                    </div>
                                </div>
                                <br/>

                                <div class="row">
                                    <label class="col-xs-3" for="title">
                                        Last Name
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" class="form-control" id="title" placeholder="{{ row.last_name }}"
                                               disabled>
                                    </div>
                                </div>
                                <br/>

                                <div class="row">
                                    <label class="col-xs-3" for="title">
                                        Email
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" class="form-control" id="title" placeholder="{{ row.email }}"
                                               disabled>
                                    </div>
                                </div>
                                <br/>
                            </form>
                        </div>
                        <!-- /.col-lg-6 (nested) -->

                    </div>
                    <!-- /.row (nested) -->
                </div>
                <!-- /.panel-body -->
            </div>
            <!-- /.panel -->
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /.row -->
{% endblock %}